import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getOrdenacao: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getOrdenacao',
    dataColumn: 'data',
    uniqueKey: 'NRORDENCAOAPP',
    columns: {
        NRORDENCAOAPP: {},
        NMTELA: {},
        NMCAMPO: {},
        IDSENTIDO: {},
    },
};

export { getOrdenacao };
