<?php

namespace FM\Service;

use FM\Factory\OrdemServFactory;
use Teknisa\Libs\Util\Environment;
use Teknisa\Libs\Util\NewCode;

class OrdemServService {

    protected $OrdemServFactory;
    protected $Environment;
    protected $newCode;

    public function __construct (OrdemServFactory $OrdemServFactory, Environment $Environment, NewCode $newCode) {
        $this->OrdemServFactory = $OrdemServFactory;
        $this->Environment = $Environment;
        $this->newCode = $newCode;
    }

    public function getOrdemServ($NR){
        return $this->OrdemServFactory->getOrdemServ($NR);
    }

    public function getOrdensServicoParaDashboard(){
        return $this->OrdemServFactory->getOrdensServicoParaDashboard();
    }

    public function getOrdensServicoDash()
    {
        return $this->OrdemServFactory->getOrdensServicoDash();
    }
    
    public function getOrdensPendentes(){
        return $this->OrdemServFactory->getOrdensPendentes();
    }
}

?>