import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getItensTarefas: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getItensTarefasOffline',
    dataColumn: 'data',
    uniqueKey: 'NRTAREFAAGEND',
    columns: {
        NRTAREFAAGEND: {},
        NRCHECKLISTAGEND: {},
        CDOPERADOR: {},
        DTHORATAREFAAGEND: {},
        NRTAREFACHK: {},
        IDREALIZADO: {},
        NMTAREFA: {},
    },
};

export { getItensTarefas };
